Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 08:21:21 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation Razik                    9418663160           05:34 AM, 11th Mar                     Razik                    How my 1 item from this order number is cancelled?           05:34 AM, 11th Mar                   badri                   Good morning Razik, and thank you for contacting Centrepoint. My name is Badri. How may I assist you today?           05:34 AM, 11th Mar                     Razik                    How my 1 item from this 9418663160 order number is cancelled?           05:35 AM, 11th Mar                     Razik                    This is second time you people are cheating           05:36 AM, 11th Mar                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:36 AM, 11th Mar                     Razik                    Showing offers in app and when we ordered and you got money , then you cancelling and refunding after 1 week           05:38 AM, 11th Mar                   badri                   We sincerely apologize for any inconvenience caused,           05:40 AM, 11th Mar                     Razik                    No this is second time i will go for case           05:41 AM, 11th Mar                   badri                   This item has been cancelled because it is out of stock now.           05:41 AM, 11th Mar                     Razik                    No this is in stock still           05:41 AM, 11th Mar                     Razik                             05:41 AM, 11th Mar                     Razik                    Still in stock           05:42 AM, 11th Mar                     Razik                    How you can tell out of stock           05:42 AM, 11th Mar                   badri                   We sincerely apologize for any inconvenience caused,           05:42 AM, 11th Mar                     Razik                    I going to give complaint           05:42 AM, 11th Mar                   badri                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:42 AM, 11th Mar                     Razik                    I need that item           05:43 AM, 11th Mar                     Razik                    Somehow           05:43 AM, 11th Mar                   badri                   We will issue a complaint that the item has been canceled twice and need to check the reason behind that while the item is still in stock.           05:43 AM, 11th Mar                     Razik                    Then why you replying me, without proper answer.           05:44 AM, 11th Mar                   badri                   Please note that from our side, we cannot place an order, and for now, please wait until the investigation on this case ends. We will update you back.           05:44 AM, 11th Mar                     Razik                    If its not sort out by today noon, then i will go forward           05:45 AM, 11th Mar                   badri                   The concern team must respond to the complaint within 24 - 48 hours.            05:47 AM, 11th Mar                   badri                   Please accept our heartfelt apologies for any inconvenience.           05:48 AM, 11th Mar                   badri                   Is there anything else I can assist you with?           05:48 AM, 11th Mar                     Razik                    You cannot place order right? But you can cancel from there           05:48 AM, 11th Mar                     Razik                    If the item in stock also           05:48 AM, 11th Mar                   badri                   This item has been cancelled by the system, not manually.           05:49 AM, 11th Mar                     Razik                    If i went to shop they are telling , you should call customer care for online. Then what we customers can do           05:49 AM, 11th Mar                   badri                   We apologize for the inconvenience caused by the cancellation of your item by the system despite it still being in stock. We understand your frustration, and we assure you that we take this matter seriously.           05:52 AM, 11th Mar                   badri                   We have escalated this issue to our concern team, who will investigate and resolve this matter as soon as possible. We appreciate your patience in this matter and thank you for bringing this to our attention.           05:52 AM, 11th Mar                     Razik                    Ok           05:53 AM, 11th Mar                   badri                   Is there anything else I can assist you with?           05:56 AM, 11th Mar                   badri                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           05:58 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825801